Getiing an error after deployment of streamlit c

Hey huys help needed i am receiving a error in deployment
TypeError: _translate() missing 2 required positional arguments: ‘sparse_index’ and ‘sparse_cols’

1 Like

@Priyatham_naik What version of Pandas are you using? I solved this issue downgrading from version 1.3 to 1.2.4